## WebKitDOMBlob WebKitDOMBlob |

## Functions

guint64 | webkit_dom_blob_get_size ()

## Properties

guint64 | size | Read

## Types and Values

struct | WebKitDOMBlob

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMBlob
                ╰── WebKitDOMFile

## Description

## Functions

### webkit_dom_blob_get_size ()

    guint64
    webkit_dom_blob_get_size (WebKitDOMBlob *self);

`webkit_dom_blob_get_size` has been deprecated since version 2.22 and should not be used in newly-written code.

Use JavaScriptCore API instead

#### Parameters

self | A WebKitDOMBlob |

#### Returns

A guint64

## Types and Values

### struct WebKitDOMBlob

    struct WebKitDOMBlob;

## Property Details

### The `“size”` property

      “size”                     guint64

read-only guint64 Blob:size.

Flags: Read

Default value: 0